.flaticon-add-square-button:before {
content: "\e001";
}
.flaticon-adjust-contrast:before {
content: "\e002";
}
.flaticon-align-justify:before {
content: "\e003";
}
.flaticon-align-to-left:before {
content: "\e004";
}
.flaticon-align-to-right:before {
content: "\e005";
}
.flaticon-ambulance:before {
content: "\e006";
}
.flaticon-anchor-shape:before {
content: "\e007";
}
.flaticon-android-character-symbol:before {
content: "\e008";
}
.flaticon-angle-arrow-down:before {
content: "\e009";
}
.flaticon-angle-arrow-pointing-to-right:before {
content: "\e00a";
}
.flaticon-angle-pointing-to-left:before {
content: "\e00b";
}
.flaticon-apple-logo:before {
content: "\e00c";
}
.flaticon-archive-black-box:before {
content: "\e00d";
}
.flaticon-arrow-angle-pointing-down:before {
content: "\e00e";
}
.flaticon-arrow-down-on-black-circular-background:before {
content: "\e00f";
}
.flaticon-arrow-pointing-down:before {
content: "\e010";
}
.flaticon-arrow-pointing-right-in-a-circle:before {
content: "\e011";
}
.flaticon-arrow-pointing-to-left:before {
content: "\e012";
}
.flaticon-arrow-pointing-to-right:before {
content: "\e013";
}
.flaticon-arrow-up-on-a-black-circle-background:before {
content: "\e014";
}
.flaticon-arrow-up:before {
content: "\e015";
}
.flaticon-arrowhead-pointing-to-the-right:before {
content: "\e016";
}
.flaticon-arrowhead-pointing-up-inside-a-square-box-outline:before {
content: "\e017";
}
.flaticon-arrowheads-pointing-to-the-left:before {
content: "\e018";
}
.flaticon-asterisk:before {
content: "\e019";
}
.flaticon-ban-circle-symbol:before {
content: "\e01a";
}
.flaticon-bar-graph-on-a-rectangle:before {
content: "\e01b";
}
.flaticon-barcode:before {
content: "\e01c";
}
.flaticon-beaker:before {
content: "\e01d";
}
.flaticon-beer-jar-black-silhouette:before {
content: "\e01e";
}
.flaticon-bell-musical-tool:before {
content: "\e01f";
}
.flaticon-bitbucket-logotype-camera-lens-in-perspective:before {
content: "\e020";
}
.flaticon-bitbucket-sign:before {
content: "\e021";
}
.flaticon-bitcoin-logo:before {
content: "\e022";
}
.flaticon-blank-file:before {
content: "\e023";
}
.flaticon-bold-text-option:before {
content: "\e024";
}
.flaticon-book:before {
content: "\e025";
}
.flaticon-bookmark-black-shape:before {
content: "\e026";
}
.flaticon-bookmark-white:before {
content: "\e027";
}
.flaticon-branch-with-leaves-black-shape:before {
content: "\e028";
}
.flaticon-briefcase:before {
content: "\e029";
}
.flaticon-bug:before {
content: "\e02a";
}
.flaticon-building-front:before {
content: "\e02b";
}
.flaticon-bull-horn-announcer:before {
content: "\e02c";
}
.flaticon-bullseye:before {
content: "\e02d";
}
.flaticon-calendar-page-empty:before {
content: "\e02e";
}
.flaticon-calendar-with-spring-binder-and-date-blocks:before {
content: "\e02f";
}
.flaticon-camera-retro:before {
content: "\e030";
}
.flaticon-caret-arrow-up:before {
content: "\e031";
}
.flaticon-caret-down:before {
content: "\e032";
}
.flaticon-center-text-alignment:before {
content: "\e033";
}
.flaticon-certificate-shape:before {
content: "\e034";
}
.flaticon-check-box-empty:before {
content: "\e035";
}
.flaticon-check-mark:before {
content: "\e036";
}
.flaticon-check-sign-in-a-rounded-black-square:before {
content: "\e037";
}
.flaticon-check:before {
content: "\e038";
}
.flaticon-checked-symbol:before {
content: "\e039";
}
.flaticon-checkered-raised-flag:before {
content: "\e03a";
}
.flaticon-chevron-arrow-down:before {
content: "\e03b";
}
.flaticon-chevron-arrow-up:before {
content: "\e03c";
}
.flaticon-chevron-pointing-to-the-left:before {
content: "\e03d";
}
.flaticon-chevron-sign-down:before {
content: "\e03e";
}
.flaticon-chevron-sign-left:before {
content: "\e03f";
}
.flaticon-chevron-sign-to-right:before {
content: "\e040";
}
.flaticon-chevron-up:before {
content: "\e041";
}
.flaticon-circle-shape-outline:before {
content: "\e042";
}
.flaticon-circle-with-an-arrow-pointing-to-left:before {
content: "\e043";
}
.flaticon-circular-shape-silhouette:before {
content: "\e044";
}
.flaticon-cloud-storage-download:before {
content: "\e045";
}
.flaticon-cloud-storage-uploading-option:before {
content: "\e046";
}
.flaticon-cocktail-glass:before {
content: "\e047";
}
.flaticon-code-fork-symbol:before {
content: "\e048";
}
.flaticon-code:before {
content: "\e049";
}
.flaticon-coffee-cup-on-a-plate-black-silhouettes:before {
content: "\e04a";
}
.flaticon-cog-wheel-silhouette:before {
content: "\e04b";
}
.flaticon-collapse-window-option:before {
content: "\e04c";
}
.flaticon-comment-black-oval-bubble-shape:before {
content: "\e04d";
}
.flaticon-comment-white-oval-bubble:before {
content: "\e04e";
}
.flaticon-comments:before {
content: "\e04f";
}
.flaticon-compass-circular-variant:before {
content: "\e050";
}
.flaticon-computer-tablet:before {
content: "\e051";
}
.flaticon-copy-document:before {
content: "\e052";
}
.flaticon-correct-symbol:before {
content: "\e053";
}
.flaticon-couple-of-arrows-changing-places:before {
content: "\e054";
}
.flaticon-credit-card:before {
content: "\e055";
}
.flaticon-crop-symbol:before {
content: "\e056";
}
.flaticon-cross-mark-on-a-black-circle-background:before {
content: "\e057";
}
.flaticon-css-3-logo:before {
content: "\e058";
}
.flaticon-cursor:before {
content: "\e059";
}
.flaticon-cut:before {
content: "\e05a";
}
.flaticon-dashboard:before {
content: "\e05b";
}
.flaticon-delivery-truck-silhouette:before {
content: "\e05c";
}
.flaticon-desktop-monitor:before {
content: "\e05d";
}
.flaticon-dollar-symbol:before {
content: "\e05e";
}
.flaticon-dot-and-circle:before {
content: "\e05f";
}
.flaticon-double-angle-pointing-to-right:before {
content: "\e060";
}
.flaticon-double-left-chevron:before {
content: "\e061";
}
.flaticon-double-sided-eraser:before {
content: "\e062";
}
.flaticon-double-strikethrough-option:before {
content: "\e063";
}
.flaticon-down-arrow:before {
content: "\e064";
}
.flaticon-download-symbol:before {
content: "\e065";
}
.flaticon-download-to-storage-drive:before {
content: "\e066";
}
.flaticon-dribbble-logo:before {
content: "\e067";
}
.flaticon-dropbox-logo:before {
content: "\e068";
}
.flaticon-earth-globe:before {
content: "\e069";
}
.flaticon-edit-interface-sign:before {
content: "\e06a";
}
.flaticon-eject-symbol:before {
content: "\e06b";
}
.flaticon-envelope-of-white-paper:before {
content: "\e06c";
}
.flaticon-envelope:before {
content: "\e06d";
}
.flaticon-euro-currency-symbol:before {
content: "\e06e";
}
.flaticon-exchange-arrows:before {
content: "\e06f";
}
.flaticon-exclamation-sign:before {
content: "\e070";
}
.flaticon-exclamation:before {
content: "\e071";
}
.flaticon-external-link-square-with-an-arrow-in-right-diagonal:before {
content: "\e072";
}
.flaticon-external-link-symbol:before {
content: "\e073";
}
.flaticon-eye-open:before {
content: "\e074";
}
.flaticon-eye-with-a-diagonal-line-interface-symbol-for-invisibility:before {
content: "\e075";
}
.flaticon-facebook-logo-1:before {
content: "\e076";
}
.flaticon-facebook-logo:before {
content: "\e077";
}
.flaticon-facetime-button:before {
content: "\e078";
}
.flaticon-fast-forward-arrows:before {
content: "\e079";
}
.flaticon-female-silhouette:before {
content: "\e07a";
}
.flaticon-fighter-jet-silhouette:before {
content: "\e07b";
}
.flaticon-file:before {
content: "\e07c";
}
.flaticon-film-strip-with-two-photograms:before {
content: "\e07d";
}
.flaticon-filter-tool-black-shape:before {
content: "\e07e";
}
.flaticon-finger-of-a-hand-pointing-to-right-direction:before {
content: "\e07f";
}
.flaticon-fire-extinguisher:before {
content: "\e080";
}
.flaticon-fire-symbol:before {
content: "\e081";
}
.flaticon-flag-black-shape:before {
content: "\e082";
}
.flaticon-flickr-website-logo-silhouette:before {
content: "\e083";
}
.flaticon-fluffy-cloud-silhouette:before {
content: "\e084";
}
.flaticon-folder-closed-black-shape:before {
content: "\e085";
}
.flaticon-folder-white-shape:before {
content: "\e086";
}
.flaticon-font-selection-editor:before {
content: "\e087";
}
.flaticon-font-symbol-of-letter-a:before {
content: "\e088";
}
.flaticon-fork-and-knife-silhouette:before {
content: "\e089";
}
.flaticon-forward-button:before {
content: "\e08a";
}
.flaticon-four-black-squares:before {
content: "\e08b";
}
.flaticon-foursquare-button:before {
content: "\e08c";
}
.flaticon-frown:before {
content: "\e08d";
}
.flaticon-fullscreen-symbol:before {
content: "\e08e";
}
.flaticon-gamepad-console:before {
content: "\e08f";
}
.flaticon-gift-box:before {
content: "\e090";
}
.flaticon-github-character:before {
content: "\e091";
}
.flaticon-github-logo:before {
content: "\e092";
}
.flaticon-github-sign:before {
content: "\e093";
}
.flaticon-gittip-website-logo:before {
content: "\e094";
}
.flaticon-google-plus-symbol-1:before {
content: "\e095";
}
.flaticon-google-plus-symbol:before {
content: "\e096";
}
.flaticon-great-britain-pound:before {
content: "\e097";
}
.flaticon-group-profile-users:before {
content: "\e098";
}
.flaticon-half-star-shape:before {
content: "\e099";
}
.flaticon-hand-finger-pointing-down:before {
content: "\e09a";
}
.flaticon-hand-pointing-to-left-direction:before {
content: "\e09b";
}
.flaticon-hand-pointing-upward:before {
content: "\e09c";
}
.flaticon-hard-drive:before {
content: "\e09d";
}
.flaticon-heart-shape-outline:before {
content: "\e09e";
}
.flaticon-heart-shape-silhouette:before {
content: "\e09f";
}
.flaticon-home:before {
content: "\e0a0";
}
.flaticon-horizontal-resize-option:before {
content: "\e0a1";
}
.flaticon-hostpital-building:before {
content: "\e0a2";
}
.flaticon-hotel-letter-h-sign-inside-a-black-rounded-square:before {
content: "\e0a3";
}
.flaticon-html-5-logo:before {
content: "\e0a4";
}
.flaticon-inbox:before {
content: "\e0a5";
}
.flaticon-increase-size-option:before {
content: "\e0a6";
}
.flaticon-indent-right:before {
content: "\e0a7";
}
.flaticon-information-button:before {
content: "\e0a8";
}
.flaticon-information-symbol:before {
content: "\e0a9";
}
.flaticon-instagram-symbol:before {
content: "\e0aa";
}
.flaticon-italicize-text:before {
content: "\e0ab";
}
.flaticon-keyboard:before {
content: "\e0ac";
}
.flaticon-left-arrow-1:before {
content: "\e0ad";
}
.flaticon-left-arrow:before {
content: "\e0ae";
}
.flaticon-left-indentation-option:before {
content: "\e0af";
}
.flaticon-legal-hammer:before {
content: "\e0b0";
}
.flaticon-lemon:before {
content: "\e0b1";
}
.flaticon-leter-a-inside-a-black-circle:before {
content: "\e0b2";
}
.flaticon-letter-p-symbol:before {
content: "\e0b3";
}
.flaticon-level-up:before {
content: "\e0b4";
}
.flaticon-light-bulb:before {
content: "\e0b5";
}
.flaticon-lightning-bolt-shadow:before {
content: "\e0b6";
}
.flaticon-link-symbol:before {
content: "\e0b7";
}
.flaticon-linkedin-letters:before {
content: "\e0b8";
}
.flaticon-linkedin-sign:before {
content: "\e0b9";
}
.flaticon-linux-logo:before {
content: "\e0ba";
}
.flaticon-list-on-window:before {
content: "\e0bb";
}
.flaticon-list-with-dots:before {
content: "\e0bc";
}
.flaticon-list:before {
content: "\e0bd";
}
.flaticon-listing-option:before {
content: "\e0be";
}
.flaticon-long-arrow-pointing-to-left:before {
content: "\e0bf";
}
.flaticon-long-arrow-pointing-to-the-right:before {
content: "\e0c0";
}
.flaticon-long-arrow-pointing-up:before {
content: "\e0c1";
}
.flaticon-magic-wand:before {
content: "\e0c2";
}
.flaticon-magnifying-glass:before {
content: "\e0c3";
}
.flaticon-man:before {
content: "\e0c4";
}
.flaticon-map-marker:before {
content: "\e0c5";
}
.flaticon-maxcdn-website-logo:before {
content: "\e0c6";
}
.flaticon-medical-kit:before {
content: "\e0c7";
}
.flaticon-meh-face-emoticon:before {
content: "\e0c8";
}
.flaticon-microphone-black-shape:before {
content: "\e0c9";
}
.flaticon-microphone-off:before {
content: "\e0ca";
}
.flaticon-minus-button:before {
content: "\e0cb";
}
.flaticon-minus-sign-inside-a-black-circle:before {
content: "\e0cc";
}
.flaticon-minus-sign-inside-a-black-rounded-square-shape:before {
content: "\e0cd";
}
.flaticon-minus-sign-on-a-square-outline:before {
content: "\e0ce";
}
.flaticon-minus-symbol:before {
content: "\e0cf";
}
.flaticon-mobile-phone:before {
content: "\e0d0";
}
.flaticon-moon-phase-outline:before {
content: "\e0d1";
}
.flaticon-move-option:before {
content: "\e0d2";
}
.flaticon-music-headphones:before {
content: "\e0d3";
}
.flaticon-music-note-black-symbol:before {
content: "\e0d4";
}
.flaticon-musical-bell-outline:before {
content: "\e0d5";
}
.flaticon-nine-black-tiles:before {
content: "\e0d6";
}
.flaticon-numbered-list:before {
content: "\e0d7";
}
.flaticon-open-folder-outline:before {
content: "\e0d8";
}
.flaticon-open-folder:before {
content: "\e0d9";
}
.flaticon-open-laptop-computer:before {
content: "\e0da";
}
.flaticon-open-padlock-silhouette:before {
content: "\e0db";
}
.flaticon-open-wrench-tool-silhouette:before {
content: "\e0dc";
}
.flaticon-padlock-unlock:before {
content: "\e0dd";
}
.flaticon-padlock:before {
content: "\e0de";
}
.flaticon-paper-bill:before {
content: "\e0df";
}
.flaticon-paper-clip-outline:before {
content: "\e0e0";
}
.flaticon-paper-push-pin:before {
content: "\e0e1";
}
.flaticon-paste-from-clipboard:before {
content: "\e0e2";
}
.flaticon-pause-symbol:before {
content: "\e0e3";
}
.flaticon-pencil:before {
content: "\e0e4";
}
.flaticon-photo-camera:before {
content: "\e0e5";
}
.flaticon-picture:before {
content: "\e0e6";
}
.flaticon-pinterest-logo:before {
content: "\e0e7";
}
.flaticon-pinterest-sign:before {
content: "\e0e8";
}
.flaticon-plane:before {
content: "\e0e9";
}
.flaticon-plant-leaf-with-white-details:before {
content: "\e0ea";
}
.flaticon-play-button:before {
content: "\e0eb";
}
.flaticon-play-circle:before {
content: "\e0ec";
}
.flaticon-play-sign:before {
content: "\e0ed";
}
.flaticon-play-video-button:before {
content: "\e0ee";
}
.flaticon-plus-black-symbol:before {
content: "\e0ef";
}
.flaticon-plus-sign-in-a-black-circle:before {
content: "\e0f0";
}
.flaticon-plus-symbol-in-a-rounded-black-square:before {
content: "\e0f1";
}
.flaticon-power-button-off:before {
content: "\e0f2";
}
.flaticon-printing-tool:before {
content: "\e0f3";
}
.flaticon-puzzle-piece-silhouette:before {
content: "\e0f4";
}
.flaticon-qr-code:before {
content: "\e0f5";
}
.flaticon-question-mark-on-a-circular-black-background:before {
content: "\e0f6";
}
.flaticon-question-sign:before {
content: "\e0f7";
}
.flaticon-quote-left:before {
content: "\e0f8";
}
.flaticon-reduced-volume:before {
content: "\e0f9";
}
.flaticon-refresh-arrow:before {
content: "\e0fa";
}
.flaticon-refresh-page-option:before {
content: "\e0fb";
}
.flaticon-remove-button:before {
content: "\e0fc";
}
.flaticon-remove-symbol:before {
content: "\e0fd";
}
.flaticon-renren-social-network-of-china-logotype:before {
content: "\e0fe";
}
.flaticon-reorder-option:before {
content: "\e0ff";
}
.flaticon-reply-arrow:before {
content: "\e100";
}
.flaticon-reply:before {
content: "\e101";
}
.flaticon-resize-option:before {
content: "\e102";
}
.flaticon-retweet-arrows-symbol:before {
content: "\e103";
}
.flaticon-rewind-button:before {
content: "\e104";
}
.flaticon-right-arrow-in-a-circle:before {
content: "\e105";
}
.flaticon-right-chevron:before {
content: "\e106";
}
.flaticon-right-quotation-mark:before {
content: "\e107";
}
.flaticon-road-perspective:before {
content: "\e108";
}
.flaticon-rounded-black-square-shape:before {
content: "\e109";
}
.flaticon-rss-feed-button:before {
content: "\e10a";
}
.flaticon-rss-symbol:before {
content: "\e10b";
}
.flaticon-rupee-indian:before {
content: "\e10c";
}
.flaticon-save-file-option:before {
content: "\e10d";
}
.flaticon-screenshot:before {
content: "\e10e";
}
.flaticon-settings:before {
content: "\e10f";
}
.flaticon-share-option:before {
content: "\e110";
}
.flaticon-share-post-symbol:before {
content: "\e111";
}
.flaticon-share-symbol:before {
content: "\e112";
}
.flaticon-shield:before {
content: "\e113";
}
.flaticon-shopping-cart-black-shape:before {
content: "\e114";
}
.flaticon-sign-in:before {
content: "\e115";
}
.flaticon-sign-out-option:before {
content: "\e116";
}
.flaticon-signal-bars:before {
content: "\e117";
}
.flaticon-sitemap:before {
content: "\e118";
}
.flaticon-skype-logo:before {
content: "\e119";
}
.flaticon-small-rocket-ship-silhouette:before {
content: "\e11a";
}
.flaticon-smile:before {
content: "\e11b";
}
.flaticon-sort-arrows-couple-pointing-up-and-down:before {
content: "\e11c";
}
.flaticon-sort-by-alphabet:before {
content: "\e11d";
}
.flaticon-sort-by-attributes-interface-button-option:before {
content: "\e11e";
}
.flaticon-sort-by-attributes:before {
content: "\e11f";
}
.flaticon-sort-by-numeric-order:before {
content: "\e120";
}
.flaticon-sort-by-order:before {
content: "\e121";
}
.flaticon-sort-down:before {
content: "\e122";
}
.flaticon-sort-reverse-alphabetical-order:before {
content: "\e123";
}
.flaticon-sort-up:before {
content: "\e124";
}
.flaticon-speech-bubbles-comment-option:before {
content: "\e125";
}
.flaticon-spinner-of-dots:before {
content: "\e126";
}
.flaticon-square-shape-shadow:before {
content: "\e127";
}
.flaticon-stack-exchange-logo:before {
content: "\e128";
}
.flaticon-stack-exchange-symbol:before {
content: "\e129";
}
.flaticon-star-1:before {
content: "\e12a";
}
.flaticon-star-half-empty:before {
content: "\e12b";
}
.flaticon-star:before {
content: "\e12c";
}
.flaticon-step-backward:before {
content: "\e12d";
}
.flaticon-step-forward:before {
content: "\e12e";
}
.flaticon-stethoscope:before {
content: "\e12f";
}
.flaticon-strikethrough:before {
content: "\e130";
}
.flaticon-suitcase-with-white-details:before {
content: "\e131";
}
.flaticon-sun:before {
content: "\e132";
}
.flaticon-superscript-text-formatting:before {
content: "\e133";
}
.flaticon-table-grid:before {
content: "\e134";
}
.flaticon-tag-black-shape:before {
content: "\e135";
}
.flaticon-tags:before {
content: "\e136";
}
.flaticon-tasks-list:before {
content: "\e137";
}
.flaticon-telephone-handle-silhouette:before {
content: "\e138";
}
.flaticon-telephone-symbol-button:before {
content: "\e139";
}
.flaticon-terminal:before {
content: "\e13a";
}
.flaticon-text-file-1:before {
content: "\e13b";
}
.flaticon-text-file:before {
content: "\e13c";
}
.flaticon-text-height-adjustment:before {
content: "\e13d";
}
.flaticon-text-width:before {
content: "\e13e";
}
.flaticon-thin-arrowheads-pointing-down:before {
content: "\e13f";
}
.flaticon-three-small-square-shapes:before {
content: "\e140";
}
.flaticon-thumb-down:before {
content: "\e141";
}
.flaticon-thumbs-down-silhouette:before {
content: "\e142";
}
.flaticon-thumbs-up-hand-symbol:before {
content: "\e143";
}
.flaticon-thumbs-up:before {
content: "\e144";
}
.flaticon-ticket:before {
content: "\e145";
}
.flaticon-time:before {
content: "\e146";
}
.flaticon-tint-drop:before {
content: "\e147";
}
.flaticon-trash:before {
content: "\e148";
}
.flaticon-trello-website-logo:before {
content: "\e149";
}
.flaticon-trophy:before {
content: "\e14a";
}
.flaticon-tumblr-logo-1:before {
content: "\e14b";
}
.flaticon-tumblr-logo:before {
content: "\e14c";
}
.flaticon-turkish-lire-symbol:before {
content: "\e14d";
}
.flaticon-twitter-black-shape:before {
content: "\e14e";
}
.flaticon-twitter-sign:before {
content: "\e14f";
}
.flaticon-two-columns-layout:before {
content: "\e150";
}
.flaticon-u-shaped-thick-magnet:before {
content: "\e151";
}
.flaticon-umbrella-black-silhouette:before {
content: "\e152";
}
.flaticon-underline-text-option:before {
content: "\e153";
}
.flaticon-undo-arrow:before {
content: "\e154";
}
.flaticon-unlink-symbol:before {
content: "\e155";
}
.flaticon-up-arrow:before {
content: "\e156";
}
.flaticon-up-chevron-button:before {
content: "\e157";
}
.flaticon-upload-button:before {
content: "\e158";
}
.flaticon-upload:before {
content: "\e159";
}
.flaticon-user-md-symbol:before {
content: "\e15a";
}
.flaticon-user-shape:before {
content: "\e15b";
}
.flaticon-vertical-ellipsis:before {
content: "\e15c";
}
.flaticon-vertical-resizing-option:before {
content: "\e15d";
}
.flaticon-video-play-square-button:before {
content: "\e15e";
}
.flaticon-vimeo-square-logo:before {
content: "\e15f";
}
.flaticon-vintage-key-outline:before {
content: "\e160";
}
.flaticon-vk-social-network-logo:before {
content: "\e161";
}
.flaticon-volume-off:before {
content: "\e162";
}
.flaticon-volume-up-interface-symbol:before {
content: "\e163";
}
.flaticon-warning-sign-on-a-triangular-background:before {
content: "\e164";
}
.flaticon-weibo-website-logo:before {
content: "\e165";
}
.flaticon-wheelchair:before {
content: "\e166";
}
.flaticon-white-flag-symbol:before {
content: "\e167";
}
.flaticon-windows-logo-silhouette:before {
content: "\e168";
}
.flaticon-x2-symbol-of-a-letter-and-a-number-subscript:before {
content: "\e169";
}
.flaticon-xing-logo:before {
content: "\e16a";
}
.flaticon-xing-logotype:before {
content: "\e16b";
}
.flaticon-yen-symbol:before {
content: "\e16c";
}
.flaticon-youtube-logo-1:before {
content: "\e16d";
}
.flaticon-youtube-logo-2:before {
content: "\e16e";
}
.flaticon-youtube-logo:before {
content: "\e16f";
}
.flaticon-zoom-in:before {
content: "\e170";
}
.flaticon-zoom-out:before {
content: "\e171";
}
.flaticon-2-drawers:before { content: "\f100"; }
.flaticon-2-users:before { content: "\f101"; }
.flaticon-24-hours-client-service:before { content: "\f102"; }
.flaticon-24-hourse-support:before { content: "\f103"; }
.flaticon-50-percent-battery:before { content: "\f104"; }
.flaticon-80-percent-battery:before { content: "\f105"; }
.flaticon-add-on-plugin:before { content: "\f106"; }
.flaticon-add-to-basket:before { content: "\f107"; }
.flaticon-add-to-cloud:before { content: "\f108"; }
.flaticon-add-to-favorites:before { content: "\f109"; }
.flaticon-add-to-favourites:before { content: "\f10a"; }
.flaticon-add-to-picnic-bag:before { content: "\f10b"; }
.flaticon-add-to-shopping-cart:before { content: "\f10c"; }
.flaticon-aerostatic-air-balloon:before { content: "\f10d"; }
.flaticon-aerostatic-transportation:before { content: "\f10e"; }
.flaticon-alarm-bell:before { content: "\f10f"; }
.flaticon-alarm-clock:before { content: "\f110"; }
.flaticon-alarm-off:before { content: "\f111"; }
.flaticon-american-football-ball:before { content: "\f112"; }
.flaticon-answer-call:before { content: "\f113"; }
.flaticon-antique-radio:before { content: "\f114"; }
.flaticon-archive-documents:before { content: "\f115"; }
.flaticon-archives:before { content: "\f116"; }
.flaticon-arrow-pointing-downwards:before { content: "\f117"; }
.flaticon-artist-brush:before { content: "\f118"; }
.flaticon-atm-money:before { content: "\f119"; }
.flaticon-atom-logo:before { content: "\f11a"; }
.flaticon-bank-safe:before { content: "\f11b"; }
.flaticon-bank-symbol:before { content: "\f11c"; }
.flaticon-baseball-cap:before { content: "\f11d"; }
.flaticon-basket-download:before { content: "\f11e"; }
.flaticon-battery-charge:before { content: "\f11f"; }
.flaticon-battery-level:before { content: "\f120"; }
.flaticon-battle-axe:before { content: "\f121"; }
.flaticon-battleship:before { content: "\f122"; }
.flaticon-big-sun:before { content: "\f123"; }
.flaticon-bin-with-lid:before { content: "\f124"; }
.flaticon-bird-feather:before { content: "\f125"; }
.flaticon-birthday-cake:before { content: "\f126"; }
.flaticon-birthday-present:before { content: "\f127"; }
.flaticon-black-dropper:before { content: "\f128"; }
.flaticon-black-ecommerce-cart:before { content: "\f129"; }
.flaticon-black-gamepad:before { content: "\f12a"; }
.flaticon-black-headphones:before { content: "\f12b"; }
.flaticon-black-plug-head:before { content: "\f12c"; }
.flaticon-black-pole-flag:before { content: "\f12d"; }
.flaticon-black-suitcase:before { content: "\f12e"; }
.flaticon-blank-blackboard:before { content: "\f12f"; }
.flaticon-blood-bag:before { content: "\f130"; }
.flaticon-book-cover:before { content: "\f131"; }
.flaticon-brightness-button:before { content: "\f132"; }
.flaticon-brightness-control:before { content: "\f133"; }
.flaticon-bulb-with-bolt:before { content: "\f134"; }
.flaticon-business-graph-board:before { content: "\f135"; }
.flaticon-business-portfolio:before { content: "\f136"; }
.flaticon-business-suitcase:before { content: "\f137"; }
.flaticon-cactus-plant:before { content: "\f138"; }
.flaticon-calculating-abacus:before { content: "\f139"; }
.flaticon-calculation-signs:before { content: "\f13a"; }
.flaticon-calendar-day-2:before { content: "\f13b"; }
.flaticon-car-battery:before { content: "\f13c"; }
.flaticon-car-steering-wheel:before { content: "\f13d"; }
.flaticon-car-trip:before { content: "\f13e"; }
.flaticon-cargo-truck:before { content: "\f13f"; }
.flaticon-cargo-truck-1:before { content: "\f140"; }
.flaticon-carrot-shape:before { content: "\f141"; }
.flaticon-carton-box:before { content: "\f142"; }
.flaticon-cash-register:before { content: "\f143"; }
.flaticon-champion-medal:before { content: "\f144"; }
.flaticon-chicken-leg:before { content: "\f145"; }
.flaticon-cloud-download-sign:before { content: "\f146"; }
.flaticon-coconut-tree:before { content: "\f147"; }
.flaticon-coffe-beans-jar:before { content: "\f148"; }
.flaticon-coffee-cup:before { content: "\f149"; }
.flaticon-college-graduation:before { content: "\f14a"; }
.flaticon-computer-keyboard:before { content: "\f14b"; }
.flaticon-computer-processor:before { content: "\f14c"; }
.flaticon-configuration-wheel:before { content: "\f14d"; }
.flaticon-connected-folder:before { content: "\f14e"; }
.flaticon-connected-storage:before { content: "\f14f"; }
.flaticon-contrast-triangle:before { content: "\f150"; }
.flaticon-corner-arrows:before { content: "\f151"; }
.flaticon-crayons:before { content: "\f152"; }
.flaticon-currency-decrease:before { content: "\f153"; }
.flaticon-cute-star:before { content: "\f154"; }
.flaticon-dark-door-hang:before { content: "\f155"; }
.flaticon-dark-plug-head:before { content: "\f156"; }
.flaticon-decrease-stock:before { content: "\f157"; }
.flaticon-delete-bin:before { content: "\f158"; }
.flaticon-delete-cloud:before { content: "\f159"; }
.flaticon-delete-from-favourites:before { content: "\f15a"; }
.flaticon-desk-lamp:before { content: "\f15b"; }
.flaticon-digital-photography:before { content: "\f15c"; }
.flaticon-dna-scheme:before { content: "\f15d"; }
.flaticon-do-not-disturb:before { content: "\f15e"; }
.flaticon-dog-bone:before { content: "\f15f"; }
.flaticon-dollar-bill:before { content: "\f160"; }
.flaticon-dollar-bills:before { content: "\f161"; }
.flaticon-down-and-right-arrows:before { content: "\f162"; }
.flaticon-download-cart:before { content: "\f163"; }
.flaticon-downwards:before { content: "\f164"; }
.flaticon-eco-leaf:before { content: "\f165"; }
.flaticon-electric-plug:before { content: "\f166"; }
.flaticon-electrocardiogram:before { content: "\f167"; }
.flaticon-empty-battery-status:before { content: "\f168"; }
.flaticon-empty-dropper:before { content: "\f169"; }
.flaticon-eraser:before { content: "\f16a"; }
.flaticon-euro-sack:before { content: "\f16b"; }
.flaticon-exotic-sushi:before { content: "\f16c"; }
.flaticon-fan-propellers:before { content: "\f16d"; }
.flaticon-female-gender-sign:before { content: "\f16e"; }
.flaticon-female-user:before { content: "\f16f"; }
.flaticon-file-cabinet:before { content: "\f170"; }
.flaticon-finance-board:before { content: "\f171"; }
.flaticon-financial-chart:before { content: "\f172"; }
.flaticon-finger-cut:before { content: "\f173"; }
.flaticon-first-place-trophy:before { content: "\f174"; }
.flaticon-flower-in-bloom:before { content: "\f175"; }
.flaticon-flying-paper-plane:before { content: "\f176"; }
.flaticon-forum-user:before { content: "\f177"; }
.flaticon-frontal-bus:before { content: "\f178"; }
.flaticon-frontal-digital-camera:before { content: "\f179"; }
.flaticon-frontal-digital-camera-1:before { content: "\f17a"; }
.flaticon-frontal-laptop:before { content: "\f17b"; }
.flaticon-full-brightness:before { content: "\f17c"; }
.flaticon-full-signal:before { content: "\f17d"; }
.flaticon-fully-charged:before { content: "\f17e"; }
.flaticon-gas-station:before { content: "\f17f"; }
.flaticon-glass-of-wine:before { content: "\f180"; }
.flaticon-go-back:before { content: "\f181"; }
.flaticon-grid-earth:before { content: "\f182"; }
.flaticon-half-apple:before { content: "\f183"; }
.flaticon-half-battery:before { content: "\f184"; }
.flaticon-half-hear:before { content: "\f185"; }
.flaticon-half-tiny-star:before { content: "\f186"; }
.flaticon-hamburger-with-mustard:before { content: "\f187"; }
.flaticon-hanger-with-clothes:before { content: "\f188"; }
.flaticon-hat-for-a-chef:before { content: "\f189"; }
.flaticon-heart-black-shape:before { content: "\f18a"; }
.flaticon-help-sign:before { content: "\f18b"; }
.flaticon-high-volume:before { content: "\f18c"; }
.flaticon-hot-teapot:before { content: "\f18d"; }
.flaticon-ice-cream-van:before { content: "\f18e"; }
.flaticon-increase-currency:before { content: "\f18f"; }
.flaticon-information-point:before { content: "\f190"; }
.flaticon-iphone-charger:before { content: "\f191"; }
.flaticon-iron-hammer:before { content: "\f192"; }
.flaticon-jewelry-store:before { content: "\f193"; }
.flaticon-key-with-hole:before { content: "\f194"; }
.flaticon-lab-beaker:before { content: "\f195"; }
.flaticon-lab-flask:before { content: "\f196"; }
.flaticon-led-monitor:before { content: "\f197"; }
.flaticon-left-arrow:before { content: "\f198"; }
.flaticon-legume-beans:before { content: "\f199"; }
.flaticon-lemmon-citrus:before { content: "\f19a"; }
.flaticon-lighthouse-on:before { content: "\f19b"; }
.flaticon-like-sign:before { content: "\f19c"; }
.flaticon-line-chart-board:before { content: "\f19d"; }
.flaticon-link-broken:before { content: "\f19e"; }
.flaticon-link-connection:before { content: "\f19f"; }
.flaticon-linked-documents:before { content: "\f1a0"; }
.flaticon-linked-folders:before { content: "\f1a1"; }
.flaticon-little-swiss-knife:before { content: "\f1a2"; }
.flaticon-live-chat:before { content: "\f1a3"; }
.flaticon-loaded-trolly:before { content: "\f1a4"; }
.flaticon-loading-arrows:before { content: "\f1a5"; }
.flaticon-loop-arrows:before { content: "\f1a6"; }
.flaticon-loss-graph:before { content: "\f1a7"; }
.flaticon-lovely-heart:before { content: "\f1a8"; }
.flaticon-low-signal:before { content: "\f1a9"; }
.flaticon-low-volume-speaker:before { content: "\f1aa"; }
.flaticon-magic-starred-wand:before { content: "\f1ab"; }
.flaticon-male-symbol:before { content: "\f1ac"; }
.flaticon-man-with-hat-portrait:before { content: "\f1ad"; }
.flaticon-maths-calculator:before { content: "\f1ae"; }
.flaticon-medium-signal:before { content: "\f1af"; }
.flaticon-medium-volume:before { content: "\f1b0"; }
.flaticon-meeting:before { content: "\f1b1"; }
.flaticon-message-note:before { content: "\f1b2"; }
.flaticon-milk-bottle:before { content: "\f1b3"; }
.flaticon-mobile-notes:before { content: "\f1b4"; }
.flaticon-modern-wind-mill:before { content: "\f1b5"; }
.flaticon-molar-tooth:before { content: "\f1b6"; }
.flaticon-money-sack:before { content: "\f1b7"; }
.flaticon-mouse-controller:before { content: "\f1b8"; }
.flaticon-movie-roll:before { content: "\f1b9"; }
.flaticon-multimedia-projector:before { content: "\f1ba"; }
.flaticon-music-board:before { content: "\f1bb"; }
.flaticon-music-composition-note:before { content: "\f1bc"; }
.flaticon-mute-phone:before { content: "\f1bd"; }
.flaticon-mute-sound:before { content: "\f1be"; }
.flaticon-network-connection:before { content: "\f1bf"; }
.flaticon-new-user:before { content: "\f1c0"; }
.flaticon-nuclear-energy:before { content: "\f1c1"; }
.flaticon-office-big-chair:before { content: "\f1c2"; }
.flaticon-office-pin:before { content: "\f1c3"; }
.flaticon-oil-paint-tube:before { content: "\f1c4"; }
.flaticon-old-telephone:before { content: "\f1c5"; }
.flaticon-olive-oil-jar:before { content: "\f1c6"; }
.flaticon-open-umbrella:before { content: "\f1c7"; }
.flaticon-organic-apple:before { content: "\f1c8"; }
.flaticon-page-connected:before { content: "\f1c9"; }
.flaticon-paint-bucket-with-stains:before { content: "\f1ca"; }
.flaticon-paint-splash:before { content: "\f1cb"; }
.flaticon-painter-brush:before { content: "\f1cc"; }
.flaticon-painting-roller:before { content: "\f1cd"; }
.flaticon-palette-and-brush:before { content: "\f1ce"; }
.flaticon-paper-bucket:before { content: "\f1cf"; }
.flaticon-passport-card:before { content: "\f1d0"; }
.flaticon-pear-fruit:before { content: "\f1d1"; }
.flaticon-pen-drive-top-view:before { content: "\f1d2"; }
.flaticon-pen-point:before { content: "\f1d3"; }
.flaticon-pencil-and-ruler:before { content: "\f1d4"; }
.flaticon-pencil-tool:before { content: "\f1d5"; }
.flaticon-pendrive-storage:before { content: "\f1d6"; }
.flaticon-personal-card:before { content: "\f1d7"; }
.flaticon-picnic-bag:before { content: "\f1d8"; }
.flaticon-picnic-basket:before { content: "\f1d9"; }
.flaticon-picture-board:before { content: "\f1da"; }
.flaticon-pie-chart-graph:before { content: "\f1db"; }
.flaticon-pie-chart-slice:before { content: "\f1dc"; }
.flaticon-pin-plug:before { content: "\f1dd"; }
.flaticon-pin-plug-1:before { content: "\f1de"; }
.flaticon-pine-apple:before { content: "\f1df"; }
.flaticon-pine-tree:before { content: "\f1e0"; }
.flaticon-plane-taking-off:before { content: "\f1e1"; }
.flaticon-plant-pot:before { content: "\f1e2"; }
.flaticon-plate:before { content: "\f1e3"; }
.flaticon-play-board:before { content: "\f1e4"; }
.flaticon-printer-with-papper:before { content: "\f1e5"; }
.flaticon-profit-board:before { content: "\f1e6"; }
.flaticon-profit-chart:before { content: "\f1e7"; }
.flaticon-protection-helmet:before { content: "\f1e8"; }
.flaticon-protest-megaphone:before { content: "\f1e9"; }
.flaticon-radio-microphone:before { content: "\f1ea"; }
.flaticon-railroad-station:before { content: "\f1eb"; }
.flaticon-rainy-sky:before { content: "\f1ec"; }
.flaticon-reload-arrows:before { content: "\f1ed"; }
.flaticon-remove-user:before { content: "\f1ee"; }
.flaticon-restaurant-sign:before { content: "\f1ef"; }
.flaticon-rice-bowl:before { content: "\f1f0"; }
.flaticon-right-direction-arrow:before { content: "\f1f1"; }
.flaticon-right-sign:before { content: "\f1f2"; }
.flaticon-rocket-flying:before { content: "\f1f3"; }
.flaticon-rounded-fried-egg:before { content: "\f1f4"; }
.flaticon-ruler-scale:before { content: "\f1f5"; }
.flaticon-sandclock-terminated:before { content: "\f1f6"; }
.flaticon-satellite-connection:before { content: "\f1f7"; }
.flaticon-screwdriver:before { content: "\f1f8"; }
.flaticon-security-shield:before { content: "\f1f9"; }
.flaticon-shop-basket-download:before { content: "\f1fa"; }
.flaticon-shop-labels:before { content: "\f1fb"; }
.flaticon-shopping-label:before { content: "\f1fc"; }
.flaticon-shovel-with-handle:before { content: "\f1fd"; }
.flaticon-shredder-torning-paper:before { content: "\f1fe"; }
.flaticon-six-grapes:before { content: "\f1ff"; }
.flaticon-small-computer-mouse:before { content: "\f200"; }
.flaticon-small-pen:before { content: "\f201"; }
.flaticon-smartphone-music:before { content: "\f202"; }
.flaticon-solar-panel:before { content: "\f203"; }
.flaticon-spanner:before { content: "\f204"; }
.flaticon-speed-meter:before { content: "\f205"; }
.flaticon-squared-pin:before { content: "\f206"; }
.flaticon-star-award:before { content: "\f207"; }
.flaticon-stats-profit:before { content: "\f208"; }
.flaticon-stick-ice-cream:before { content: "\f209"; }
.flaticon-stock-increase:before { content: "\f20a"; }
.flaticon-storage-floppy-disk:before { content: "\f20b"; }
.flaticon-storm-cloud:before { content: "\f20c"; }
.flaticon-strawberry-shape:before { content: "\f20d"; }
.flaticon-sunny-day:before { content: "\f20e"; }
.flaticon-suticase-with-3-stripes:before { content: "\f20f"; }
.flaticon-table-lamp:before { content: "\f210"; }
.flaticon-take-off-the-cart:before { content: "\f211"; }
.flaticon-telephone-device:before { content: "\f212"; }
.flaticon-telephone-line:before { content: "\f213"; }
.flaticon-telephone-line-1:before { content: "\f214"; }
.flaticon-test-tube-half-full:before { content: "\f215"; }
.flaticon-text-messages:before { content: "\f216"; }
.flaticon-three-oclock:before { content: "\f217"; }
.flaticon-thumb-down-hand:before { content: "\f218"; }
.flaticon-tiny-star:before { content: "\f219"; }
.flaticon-top-direction:before { content: "\f21a"; }
.flaticon-torchlight:before { content: "\f21b"; }
.flaticon-tree-leaf:before { content: "\f21c"; }
.flaticon-tree-with-leaves:before { content: "\f21d"; }
.flaticon-turn-off:before { content: "\f21e"; }
.flaticon-two-cherries:before { content: "\f21f"; }
.flaticon-two-coin-stacks:before { content: "\f220"; }
.flaticon-up-and-left-arrow:before { content: "\f221"; }
.flaticon-up-and-left-arrows:before { content: "\f222"; }
.flaticon-upload-cart:before { content: "\f223"; }
.flaticon-upload-commerce-basket:before { content: "\f224"; }
.flaticon-upload-to-basket:before { content: "\f225"; }
.flaticon-upload-to-cloud:before { content: "\f226"; }
.flaticon-upload-user:before { content: "\f227"; }
.flaticon-upwards-arrow:before { content: "\f228"; }
.flaticon-useless-scissors:before { content: "\f229"; }
.flaticon-user-download-option:before { content: "\f22a"; }
.flaticon-user-groups:before { content: "\f22b"; }
.flaticon-user-with-a-hat:before { content: "\f22c"; }
.flaticon-vaccine:before { content: "\f22d"; }
.flaticon-van-transport:before { content: "\f22e"; }
.flaticon-visibility-off:before { content: "\f22f"; }
.flaticon-visibility-on:before { content: "\f230"; }
.flaticon-vynil-disc:before { content: "\f231"; }
.flaticon-wallets:before { content: "\f232"; }
.flaticon-water-waves:before { content: "\f233"; }
.flaticon-webcam-video:before { content: "\f234"; }
.flaticon-website-home:before { content: "\f235"; }
.flaticon-wifi-logo:before { content: "\f236"; }
.flaticon-wifi-low-signal:before { content: "\f237"; }
.flaticon-wifi-signal:before { content: "\f238"; }
.flaticon-wifi-symbol:before { content: "\f239"; }
.flaticon-wind-sign:before { content: "\f23a"; }
.flaticon-windrose-compass:before { content: "\f23b"; }
.flaticon-wireless-internet:before { content: "\f23c"; }
.flaticon-wristwatch:before { content: "\f23d"; }
.flaticon-zeppelin-plane:before { content: "\f23e"; }
.flaticon-zoom-in:before { content: "\f23f"; }
.flaticon-zoom-out-magnifier:before { content: "\f240"; }
.flaticon-zoom-tool:before { content: "\f241"; }
